## appstream 1.0.2

=== debian/changelog ===
appstream (1.0.2-1build6) noble; urgency=high

  * No change rebuild against libcurl3t64-gnutls, libglib2.0-0t64,
    libqt5core5t64, libqt6core6t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:37:41 +0200

appstream (1.0.2-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:03:47 +0000

appstream (1.0.2-1build4) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:40:20 +0000

appstream (1.0.2-1build3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:52:23 +0000

appstream (1.0.2-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:00:54 +0000

appstream (1.0.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:48:43 +0000

appstream (1.0.2-1) unstable; urgency=medium

  * New upstream version: 1.0.2
  * Drop all patches: Applied upstream
  * Update d/copyright
  * Add build-dep on gobject-introspection-bin for GIR debhelper

 -- Matthias Klumpp <mak@debian.org>  Sat, 24 Feb 2024 22:32:30 +0100

appstream (1.0.1-2) unstable; urgency=medium

  * Build libraries for Qt5 as well as Qt6 in one go

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 22:12:42 +0100
