## appstream 1.0.3

=== debian/changelog ===
appstream (1.0.3-1) unstable; urgency=medium

  * New upstream version: 1.0.3
  * Allow compose builds on loong64 (Closes: #1058989)
    - Thanks to yalingfang for the patch!

 -- Matthias Klumpp <mak@debian.org>  Wed, 24 Apr 2024 20:08:14 +0200
