## appstream 1.0.4

=== debian/changelog ===
appstream (1.0.4-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version 1.0.4 (Closes: #1078593)

  [ Adam Vodopjan ]
  * Fix typo in debian/appstream.postrm

 -- Matthias Klumpp <mak@debian.org>  Sun, 08 Dec 2024 23:42:44 +0100
