=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: appstream
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
                docbook-xsl,
                gettext,
@@ -19,7 +18,7 @@
                libglib2.0-dev (>= 2.62),
                libjs-highlight.js,
                libpango1.0-dev,
-               librsvg2-dev (>= 2.48) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32],
+               librsvg2-dev (>= 2.48) [amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32],
                libstemmer-dev,
                libsystemd-dev (>= 242) [linux-any],
                libxml2-dev,
@@ -60,7 +59,7 @@
  validating it for compliance with the specification.
 
 Package: appstream-compose
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64  mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Depends: appstream,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -208,7 +207,7 @@
  software management tools which use the Qt5-based AppStream library.
 
 Package: libappstream-compose0
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64  mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -227,7 +226,7 @@
  icons, etc.).
 
 Package: libappstream-compose-dev
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: libdevel
 Multi-Arch: same
 Depends: gir1.2-appstreamcompose-1.0 (= ${binary:Version}),
@@ -248,7 +247,7 @@
  using the AppStream compose library.
 
 Package: gir1.2-appstreamcompose-1.0
-Architecture: amd64 arm64 armel armhf i386 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: introspection
 Multi-Arch: same
 Depends: libappstream-compose0 (= ${binary:Version}),
@@ -272,3 +271,4 @@
          ${misc:Depends}
 Suggests: appstream
 Description: Developer documentation for AppStream
+ AppStream is a metadata specification which permits software components to
