## appstream 1.0.6

=== debian/changelog ===
appstream (1.0.6-2) unstable; urgency=medium

  * Add validator_fix-possible-double-dereference.patch:
    - Fixes as potential double-dereference of an AsIssue object
      when running validate-tree, which generates a GLib warning
      that messes up the YAML output of appstreamcli.
      This broke Lintian before (which apparently redirects stderr
      and stdout to the same place?)

 -- Matthias Klumpp <mak@debian.org>  Thu, 28 Aug 2025 14:36:46 +0200

appstream (1.0.6-1) unstable; urgency=medium

  * New upstream version: 1.0.6

 -- Matthias Klumpp <mak@debian.org>  Thu, 14 Aug 2025 19:54:34 +0200
