=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                libpango1.0-dev,
                librsvg2-dev (>= 2.48) [amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32],
                libstemmer-dev,
+               libsystemd-dev (>= 242) [linux-any],
                libxml2-dev,
                libxmlb-dev (>= 0.3.13),
                libyaml-dev,
@@ -272,5 +273,3 @@
 Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
-Section: doc
-Depends: libjs-highlight.js,
