=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 #export DH_VERBOSE=1
+
+built_binaries := $(shell dh_listpackages)
 
 ifneq (,$(filter $(DEB_HOST_ARCH), amd64 arm64 armel armhf i386 loong64 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64 sparc64 x32))
 	ENABLE_COMPOSE=true
@@ -18,8 +20,14 @@
 	AS_CONFIGURE_ARGS += -Dsystemd=false
 endif
 
+ifeq ($(filter %-doc,$(built_binaries)),)
+	AS_CONFIGURE_ARGS += -Dapidocs=false
+else
+	AS_CONFIGURE_ARGS += -Dapidocs=true
+endif
+
 %:
-	dh $@ --with gir
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(AS_CONFIGURE_ARGS)
