## appstream 1.1.0

=== debian/changelog ===
appstream (1.1.0-1) unstable; urgency=medium

  * New upstream version: 1.1.0
  * Drop all patches: Applied upstream

 -- Matthias Klumpp <mak@debian.org>  Tue, 16 Sep 2025 21:52:32 +0200
