=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev | libcurl-dev (>= 7.62),
                libfontconfig-dev,
+               libfyaml-dev,
                libgdk-pixbuf-2.0-dev,
                libglib2.0-dev (>= 2.62),
                libjs-highlight.js,
@@ -24,13 +25,12 @@
                libsystemd-dev (>= 242) [linux-any],
                libxml2-dev,
                libxmlb-dev (>= 0.3.13),
-               libyaml-dev,
                meson (>= 0.62),
                qt6-base-dev,
                qtbase5-dev,
                valac,
                xsltproc
-Build-Depends-Indep: gi-docgen <!nodoc>,
+Build-Depends-Indep: gi-docgen <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://www.freedesktop.org/wiki/Distributions/AppStream/
@@ -61,7 +61,7 @@
  validating it for compliance with the specification.
 
 Package: appstream-compose
-Architecture: amd64 arm64 armel armhf i386 loong64  mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Depends: appstream,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -211,7 +211,7 @@
  software management tools which use the Qt5-based AppStream library.
 
 Package: libappstream-compose0
-Architecture: amd64 arm64 armel armhf i386 loong64  mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: libs
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
