=== debian/watch ===
version=4

https://www.freedesktop.org/software/appstream/releases/AppStream-([\d\.]+)\.(?:tar\.xz|tar\.zst|tar\.gz)
