=== debian/changelog ===
appstream (1.1.1-1) unstable; urgency=medium

  * New upstream version: 1.1.1
  * Drop Qt5 build of libappstream (removed upstream)

 -- Matthias Klumpp <mak@debian.org>  Thu, 02 Oct 2025 20:14:46 +0200
