=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev | libcurl-dev (>= 7.62),
                libfontconfig-dev,
-               libfyaml-dev,
+               libfyaml-dev (>= 0.9),
                libgdk-pixbuf-2.0-dev,
                libglib2.0-dev (>= 2.62),
                libjs-highlight.js,
@@ -27,7 +27,6 @@
                libxmlb-dev (>= 0.3.13),
                meson (>= 0.62),
                qt6-base-dev,
-               qtbase5-dev,
                valac,
                xsltproc
 Build-Depends-Indep: gi-docgen <!nodoc>
@@ -174,42 +173,6 @@
  This package contains development files necessary to develop
  software management tools which use the Qt-based AppStream library.
 
-Package: libappstreamqt5-3
-Architecture: any
-Section: libs
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Description: Qt5 library to access AppStream services
- AppStream is a metadata specification which permits software components to
- provide information about themselves to automated systems and end-users
- before the software is actually installed.
- This permits informative displays of new applications to users in software
- centers, as well as allowing a system to make decisions on which new software
- a user might want to install (e.g. missing firmware or media handlers).
- .
- This package contains a Qt5-based library to access AppStream
- services, like the software component metadata pool.
-
-Package: libappstreamqt5-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: libappstreamqt5-3 (= ${binary:Version}),
-         qtbase5-dev,
-         ${misc:Depends}
-Description: Qt5 library to access AppStream services (development files)
- AppStream is a metadata specification which permits software components to
- provide information about themselves to automated systems and end-users
- before the software is actually installed.
- This permits informative displays of new applications to users in software
- centers, as well as allowing a system to make decisions on which new software
- a user might want to install (e.g. missing firmware or media handlers).
- .
- This package contains development files necessary to develop
- software management tools which use the Qt5-based AppStream library.
-
 Package: libappstream-compose0
 Architecture: amd64 arm64 armel armhf i386 loong64 mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
 Section: libs
@@ -273,3 +236,42 @@
 Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
+Section: doc
+Depends: libjs-highlight.js,
+         ${misc:Depends}
+Suggests: appstream
+Description: Developer documentation for AppStream
+ AppStream is a metadata specification which permits software components to
+ provide information about themselves to automated systems and end-users
+ before the software is actually installed.
+ This permits informative displays of new applications to users in software
+ centers, as well as allowing a system to make decisions on which new software
+ a user might want to install (e.g. missing firmware or media handlers).
+ .
+ This package provides developer documentation for AppStream.
+
+Package: apt-config-icons
+Architecture: all
+Multi-Arch: foreign
+Section: misc
+Depends: appstream,
+         ${misc:Depends}
+Description: APT configuration snippet to enable icon downloads
+ This package contains an APT configuration snippet that enables the
+ download of an icon tarball containing application icons for display in
+ software centers.
+ Icons get downloaded directly from the archive via regular cache updates,
+ and match the software currently available in the respective archive suites.
+ .
+ This snippet enables icons of the default icon size set in the AppStream
+ specification for software centers, 64x64px. It also enables downloads
+ of smaller 48x48px icons.
+
+Package: apt-config-icons-hidpi
+Architecture: all
+Multi-Arch: foreign
+Section: misc
+Depends: apt-config-icons,
+         ${misc:Depends}
+Description: APT configuration snippet to enable HiDPI icon downloads
+ This package contains an APT configuration snippet that enables the
