=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,7 @@
 AS_CONFIGURE_ARGS = -Dapt-support=true \
 		-Dcompose=$(ENABLE_COMPOSE) \
 		-Dvapi=true \
-		-Dqt=true \
-		-Dqt-versions=5,6
+		-Dqt=true
 
 ifneq ($(DEB_HOST_ARCH_OS), linux)
 	AS_CONFIGURE_ARGS += -Dsystemd=false
