=== debian/tests/control ===
Tests: build
Depends: build-essential,
         libappstream-dev

Tests: cache-refresh
Depends: appstream
Restrictions: needs-root
