## appstream 1.1.2

=== meson_options.txt ===
--- 
+++ 
@@ -22,6 +22,11 @@
        type : 'boolean',
        value : false,
        description : 'Build libappstream-compose library and `appstreamcli compose` tool'
+)
+option('bash-completion',
+       type : 'boolean',
+       value : true,
+       description : 'Bash completion'
 )
 option('apt-support',
        type : 'boolean',
