=== debian/changelog ===
appstream (1.1.2-1) unstable; urgency=medium

  [ Matthias Klumpp ]
  * New upstream version: 1.1.2

  [ Helmut Grohne ]
  * Fix FTCBFS: Missing cross-only Build-Depends (Closes: #1126107)

 -- Matthias Klumpp <mak@debian.org>  Wed, 28 Jan 2026 22:08:36 +0100
