=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
+               appstream <cross>,
+               bash-completion,
                docbook-xsl,
                gettext,
                gir1.2-gdkpixbuf-2.0-dev,
@@ -12,6 +14,7 @@
                gobject-introspection,
                gperf,
                itstool,
+               libappstream-dev:native <cross>,
                libcairo2-dev,
                libcurl4-gnutls-dev | libcurl4-openssl-dev | libcurl-dev (>= 7.62),
                libfontconfig-dev,
@@ -273,5 +276,3 @@
 Section: misc
 Depends: apt-config-icons,
          ${misc:Depends}
-Description: APT configuration snippet to enable HiDPI icon downloads
- This package contains an APT configuration snippet that enables the
